.Grey--14-BOLD {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #666666}
.Grey-10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0066CC}
.AA-Spacer-4 { font-family: Verdana, Arial, sans-serif; font-size: 4px; color: #CCCCCC}
.Grey-11 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0066CC}
.AA-Spacer-1 {  font-size: 1px; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF}
.Grey-10-BOLD { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #003399}
.Grey-11-BOLD { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666}
.Grey-16-Bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #666666 }
.Grey-20-Bold { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #666666 }
.Grey-10-NOline { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666 ; text-decoration: none}
.Grey-11-NOline { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666 ; text-decoration: none}
.Grey-11-BOLD-no-Line { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666 ; text-decoration: none}
.Grey-11-NOline { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666 }
.aa-BODY-txtt-NOline { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #999999 ; text-decoration: none}
.AA-Spacer-8 { font-family: Verdana, Arial, sans-serif; font-size: 8px; color: #000000 }
.White-10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}
.White-10-BOLD { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF ; font-weight: bold}
.Orange-11-BOLD { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF9900}
.Grey-9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666 }
.White-12-BOLD { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF ; font-weight: bold }
a:hover {  text-decoration: underline}
.Grey-12-BOLD { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; font-weight: bold}
.Grey-12-BOLD-no-line { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: none ; font-weight: bold }
.DarkGrey-12-BOLD { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; font-weight: bold }
.Orange-12-BOLD { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF6600; font-weight: bold }
.Grey-9-Light { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999}
.Grey-9-BOLD { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666 ; font-weight: bold}
.Grey-9-Light-no-line { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999 ; text-decoration: none}
.Grey-11-Light { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CCCCCC}
.Blu-11-Light {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #00CCCC
}
.Blu-11-BOLD {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #006699
}
.Blu-20-Bold {
font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #003399
}
.Blu-12-BOLD {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0099CC; font-weight: bold
}
